Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000133Mac OS X Inform application[IDEs] User Interfacepublic2010-06-26 16:512010-07-01 23:58
ReporterRon Newcomb 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
PlatformPPCOSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000133: When getting a compiler error, the index is deleted. Specific to Mac.
DescriptionThe index is deleted upon compiler error.
Minimal Source Text To Reproduce
Create new project. 
"Spot is a room."
Compile it, then view the index. It's there. 
Enter invalid code: "Blurple."
Compile, get Problem message immediately.
Click Index tab. Nothing happens. 
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000166)
EmacsUser (manager)
2010-06-28 12:58

Confirmed. I had always thought that this was intended behavior, but the index remains under the Windows IDE.
(0000183)
graham (administrator)
2010-06-29 15:46

This was a complicated business to do with how OS X uses bundles, but has been fixed.

- Issue History
Date Modified Username Field Change
2010-06-26 16:51 Ron Newcomb New Issue
2010-06-26 20:32 jmcgrew Status new => acknowledged
2010-06-28 12:58 EmacsUser Note Added: 0000166
2010-06-28 12:58 EmacsUser Status acknowledged => confirmed
2010-06-29 15:46 graham Note Added: 0000183
2010-06-29 15:46 graham Status confirmed => closed
2010-06-29 15:46 graham Assigned To => graham
2010-06-29 15:46 graham Resolution open => fixed
2010-07-01 23:20 jmcgrew Fixed in Version => 6E72
2010-07-01 23:58 jmcgrew Product Version => 6E59


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker